### Hierarchy

- unknown
  - RemoveWalletPasswordReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new RemoveWalletPasswordReply(): RemoveWalletPasswordReply

- Inherited from jspb.Message.constructor

  #### Returns RemoveWalletPasswordReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:3636

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): RemoveWalletPasswordReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3637

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns RemoveWalletPasswordReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): RemoveWalletPasswordReply

- - Defined in src/protobuf/grpc_pb.d.ts:3640

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns RemoveWalletPasswordReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: RemoveWalletPasswordReply, reader: BinaryReader): RemoveWalletPasswordReply

- - Defined in src/protobuf/grpc_pb.d.ts:3641

  #### Parameters

  - ##### message: RemoveWalletPasswordReply

  - ##### reader: BinaryReader

  #### Returns RemoveWalletPasswordReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: RemoveWalletPasswordReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:3639

  #### Parameters

  - ##### message: RemoveWalletPasswordReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: RemoveWalletPasswordReply ): RemoveWalletPasswordReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3638

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: RemoveWalletPasswordReply

  #### Returns RemoveWalletPasswordReply . AsObject

Generated using TypeDoc